DOCKER(1)

NAME
docker-save - Save one or more images to a tar archive (streamed to STDOUT by default)

SYNOPSIS
docker save [OPTIONS] IMAGE [IMAGE...]

DESCRIPTION
Alias for docker image save.

OPTIONS
-o, --output=""
    Write to a file, instead of STDOUT

--platform=[]
    Save only the given platform(s). Formatted as a comma-separated list of "os[/arch[/variant]]" (e.g., "linux/amd64,linux/arm64/v8")

SEE ALSO
docker(1)